Subject: Revised Docs
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 28 Dec 2000 10:59:00 -0800 (PST)

Attached for your review is the final form of assignment.  The only change 
from the prior version is that the Renewal Notice section was changed to 
reflect that ECC will renew unless Calpine notifies ECC otherwise.  This was 
a point negotiate with Calpine.  We plan on executing these tommorrow morning.